.p-contact {
  padding: 8rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-contact {
    padding: 3.4rem 0 0;
  }
}
.p-contact__ttl {
  max-width: 100rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .p-contact__ttl {
    padding: 0 1.9rem;
  }
}
.p-contact-content {
  background: #d7eaf8;
  margin: 4.8rem 0 0;
  padding: 7rem 0 10rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content {
    padding: 5.8rem 1.9rem 6.8rem;
  }
}
.p-contact-content__inner {
  position: relative;
  max-width: 100rem;
  text-align: center;
  background: #fff;
  margin: 0 auto;
  padding: 5.5rem 9.5rem 4.5rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content__inner {
    padding: 2.5rem 3rem;
  }
}
.p-contact-content__intro {
  text-align: left;
  letter-spacing: 0.1em;
  line-height: 1.875;
}
@media screen and (max-width: 767px) {
  .p-contact-content__intro {
    font-size: 1rem;
  }
}
.p-contact-content__block {
  background: #f6f6f6;
  margin-top: 2.4rem;
  padding: 5.5rem 0 6rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content__block {
    padding: 3.2rem 2.2rem;
  }
}
.p-contact-content__txt {
  display: inline-block;
  text-align: left;
  letter-spacing: 0.1em;
  margin: 2rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-contact-content__txt {
    font-size: 1rem;
    margin: 2.4rem 0 0;
  }
}
.p-contact-content__notes {
  text-align: center;
  letter-spacing: 0.1em;
  margin: 4rem 0 1.2rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content__notes {
    font-size: 1rem;
    margin: 2.4rem 0 1rem;
  }
}
.p-contact-content__btn {
  position: relative;
  width: 49.6rem;
  height: 7.5rem;
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.05em;
  margin: 0 auto;
  padding: 0 2.4rem 0 0;
}
@media screen and (max-width: 767px) {
  .p-contact-content__btn {
    width: 100%;
    height: 6.6rem;
    font-size: 1.6rem;
    padding: 0 1.4rem 0 0;
  }
}
.p-contact-content__btn a {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  border-radius: 5rem;
  background: #fff;
  color: #308ddb;
  border: 1px solid #308ddb;
}
.p-contact-content__btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: -2.4rem;
  width: 4.7rem;
  height: 4.7rem;
  border: 1px solid #fff;
  background: #308ddb;
  border-radius: 100%;
  transform: translateY(-50%);
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-contact-content__btn a::before {
    width: 4.2rem;
    height: 4.2rem;
  }
}
.p-contact-content__btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -0.7rem;
  width: 1.1rem;
  height: 1.2rem;
  background: #fff;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  transform: translateY(-50%);
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .p-contact-content__btn a::after {
    right: -0.9rem;
    width: 0.95rem;
    height: 1.1rem;
  }
}
@media (any-hover: hover) {
  .p-contact-content__btn a:hover {
    color: #fff;
    opacity: 1;
    background: #308ddb;
  }
  .p-contact-content__btn a:hover::before {
    background: #fff;
    border: 1px solid #308ddb;
  }
  .p-contact-content__btn a:hover::after {
    background: #308ddb;
  }
}
.p-contact-content__btn a:focus-visible, .p-contact-content__btn a:active {
  color: #fff;
  opacity: 1;
  background: #308ddb;
}
.p-contact-content__btn a:focus-visible::before, .p-contact-content__btn a:active::before {
  background: #fff;
  border: 1px solid #308ddb;
}
.p-contact-content__btn a:focus-visible::after, .p-contact-content__btn a:active::after {
  background: #308ddb;
}
.p-contact-content-list {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 4rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content-list {
    align-items: flex-start;
    flex-flow: column;
    gap: 1rem 0;
  }
}
.p-contact-content-list__item {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  gap: 0 1rem;
}
.p-contact-content-list__ttl {
  font-size: 1.6rem;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  color: #308ddb;
  border: 1px solid #308ddb;
  line-height: 1;
  padding: 0.1rem 0.5rem 0.2rem;
}
@media screen and (max-width: 767px) {
  .p-contact-content-list__ttl {
    font-size: 1.5rem;
  }
}
.p-contact-content-list__num {
  font-size: 4rem;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 767px) {
  .p-contact-content-list__num {
    font-size: 2.8rem;
  }
}